Subject: Re: A note from the maintainer

From: Eric Wong <[email-masked]>
Date: Sun, 14 Aug 2016 22:52:19 +0000

Philip Oakley <[email-masked]> wrote:
> From: "Eric Wong" <[email-masked]>
> >
> >Yes, I was somewhat careful to check for proper mboxes from gmane;
> >I just missed entire ranges :x
> >
> 
> There were a number of messages that were listed by gmane as being in the
> various Git for Windows lists such as msysgit, especially when the messages
> went to both lists (as the issue had common cause) that failed to get onto
> the regualr gmane list.
> 
> Are these something that has been included?

If they were on both lists, yes, gmane seems to miss some of
those messages, unfortunately.

> Philip
> 
> A quick search on a possible message gave
> https://public-inbox.org/git/[email-masked]/ which has no parent,
> but that parent actually only went to the msysgit list, so no real surprise
> there, but I do remember some other cases that were on list - I just can't
> find them at the moment :-(.

If a message was only posted exclusively on other lists, it
should stay there and it's archives.  public-inbox provides a
way to lookup external messages by Message-ID for this reason.

Is there a way to lookup messages by Message-ID from the msysgit
archives?  I could add it to the existing list of alternate
Message-ID lookup services:

  https://public-inbox.org/meta/[email-masked]/

GoogleGroups doesn't seem usable without JavaScript at all,
unfortunately :<

I don't think the msysgit archives would be too large and I
wouldn't mind hosting them myself.  But, users on GoogleGroups
may not be used to our conventions and not appreciate having
their unobfuscated addresses exposed or reply-to-all...

I will probably add an option to support centralized lists to
public-inbox sometime, though.  I don't like centralization,
but completely inaccessible archives are worse.